
.bx_catalog_title{
	margin-bottom: 60px;
}

.bx_item_title{
	margin-bottom: 40px;
}

.bx_catalog_title h3,
.bx_item_title h3{
	font-size: 36px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%;
}

/* catalog.section */
.bx_item_list_you_looked_horizontal {
	/*border-bottom: 1px solid #dfdfdf;*/
}

.bx_item_list_you_looked_horizontal.bx_wood .bx_item_list_title { background: #ebf4f8; }

.bx_item_list_you_looked_horizontal.bx_red .bx_item_list_title { background: #fbf1f0 }

.bx_item_list_you_looked_horizontal.bx_green .bx_item_list_title { background: #f2fbea }

.bx_item_list_you_looked_horizontal.bx_blue .bx_item_list_title { background: #ebf4f8 }

.bx_item_list_you_looked_horizontal.bx_black .bx_item_list_title { background: #f1f4f7; }

.bx_item_list_you_looked_horizontal.bx_yellow .bx_item_list_title { background: #fbf7db }

.bx_item_list_you_looked_horizontal .bx_catalog_item {
	position: relative;
	box-sizing: border-box;
	background: #fff;
	border: 1px solid var(--border-gray);
	border-radius: 4px;
	padding: 16px;
	transition: .3s;
}
.bx_item_list_you_looked_horizontal .bx_catalog_item:hover {
	box-shadow: 0px 10px 20px 0px rgba(118, 118, 132, 0.15);
}

.popup-window-buttons .bx_item_list_you_looked_horizontal { border: none !important; }


.bx_item_list_you_looked_horizontal .bx_catalog_item_articul {
	color: #a5a5a5;
	font-size: 13px;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_title {
	overflow: hidden;
	height: 34px;
	margin-top: 24px;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_title a {
	color: var(--main-txt);
	text-decoration: none;
	font-size: 14px;
	line-height: 1.2;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	transition: 0.2s;
}
.bx_item_list_you_looked_horizontal .bx_catalog_item_title a:hover {
	color: var(--main_active_red);
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_price {
	color: var(--main_text_black);
	font-weight: bold;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_price span {
	color: #a5a5a5;
	text-decoration: line-through;
	white-space: nowrap;
	font-weight: normal;
	font-size: 12px;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_controls {
	margin-top: 16px;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_controls .bx_catalog_item_controls_blockone {
	width: 100%;
	text-align: center;
	white-space: nowrap;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_controls .bx_catalog_item_controls_blockone span {
	color: var(--main_text_black);
	font-size: 13px;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_controls .bx_catalog_item_controls_blockone .bx_notavailable {
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	line-height: 30px;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_controls .bx_catalog_item_controls_blocktwo {
	width: 100%;
	text-align: center;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_controls .bx_catalog_item_controls_blocktwo a {
	box-sizing: border-box;
	margin: 1%;
	min-width: 100px;
	width: 48%;
	height: 25px;
	line-height: 25px;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_controls input[type=text] { border: none; }

.bx_item_list_you_looked_horizontal .bx_cnt_desc {
	position: absolute;
	top: 2px;
	right: -45px;
	width: 40px;
	text-align: left;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_price .bx_price {
	padding-top: 5px;
	font-size: 15px;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_images_double,
.bx_item_list_you_looked_horizontal .bx_catalog_item_images {
	position: relative;
	z-index: 100;
	display: block;
	padding-top: 100%;
	width: 100%;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_images_double {
	z-index: 900;
	margin-top: -135%;
	opacity: 0;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item .bx_catalog_item_scu { padding-top: 10px }


.bx_item_list_you_looked_horizontal .bx_stick.short {
	font-weight: bold;
	font-size: 18px
}

.bx_item_list_you_looked_horizontal .bx_stick.average {
	font-weight: bold;
	font-size: 13px
}

.bx_item_list_you_looked_horizontal .bx_stick.long {
	font-weight: normal;
	font-size: 11px;
}

.bx_item_list_you_looked_horizontal .bx_stick.left,
.bx_item_list_you_looked_horizontal .bx_stick_disc.left { left: -2px; }

.bx_item_list_you_looked_horizontal .bx_stick.right,
.bx_item_list_you_looked_horizontal .bx_stick_disc.right { right: 0; }

.bx_item_list_you_looked_horizontal .bx_stick.top,
.bx_item_list_you_looked_horizontal .bx_stick_disc.top { top: 15px; }

.bx_item_list_you_looked_horizontal .bx_stick.bottom,
.bx_item_list_you_looked_horizontal .bx_stick_disc.bottom { bottom: 5px; }

.bx_item_list_you_looked_horizontal .bx_stick.middle,
.bx_item_list_you_looked_horizontal .bx_stick_disc.middle { top: 49%; }

.bx_item_list_you_looked_horizontal .bx_small.bx_bt_button {
	display: inline-block;
	min-width: 20px;
	line-height: 20px;
}

.bx_item_list_you_looked_horizontal .bx_small.bx_bt_button_type_2 {
	display: inline-block;
	min-width: 18px;
	line-height: 18px;
}

.bx_item_list_you_looked_horizontal .bx_small.bx_bt_button_type_2 { }

.bx_item_list_you_looked_horizontal .bx_small.bx_bt_button_type_2:hover { }

.bx_item_list_you_looked_horizontal .bx_small.bx_bt_button_type_2:active { }

.bx_item_list_you_looked_horizontal .bx_medium.bx_bt_button {
	padding: 0 13px;
	height: 25px;
	font-weight: bold;
	line-height: 25px;
}

.bx_item_list_you_looked_horizontal .bx_medium.bx_bt_button_type_2 {
	padding: 0 13px;
	height: 23px;
	font-weight: bold;
	line-height: 23px;
}

.bx_item_list_you_looked_horizontal .bx_medium.bx_bt_button,
.bx_item_list_you_looked_horizontal .bx_medium.bx_bt_button_type_2 { font-weight: bold; }

.bx_item_list_you_looked_horizontal .bx_medium.bx_bt_button_type_2:hover { }

.bx_item_list_you_looked_horizontal .bx_medium.bx_bt_button_type_2:active { }

.bx_item_list_you_looked_horizontal .bx_col_input {
	display: inline-block;
	width: 40px;
	text-align: center;
}

/* scu_detail_size */
.bx_item_list_you_looked_horizontal .bx_item_detail_size {
	position: relative;
	margin-bottom: 10px;
	padding: 0;
	max-width: 100%;
	width: 100%;
}

.bx-no-touch .bx_item_list_you_looked_horizontal .bx_item_detail_size.full {
	position: relative;
	margin-left: -5%;
	padding: 0 5%;
}

/*----*/

.bx_item_list_you_looked_horizontal .bx_item_detail_size .bx_item_section_name_gray {
	color: #9e9e9e;
	vertical-align: middle;
	font-size: 11px;
	line-height: 11px;
}

/*----*/

.bx_item_list_you_looked_horizontal .bx_item_detail_size .bx_size_scroller_container { position: relative }

.bx_item_list_you_looked_horizontal .bx_item_detail_size .bx_size {
	position: relative;
	overflow: hidden;
	margin: 0;
	width: 100%;
}

.bx_item_list_you_looked_horizontal .bx_item_detail_size ul {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	white-space: nowrap;
}


.bx_item_list_you_looked_horizontal .bx_item_detail_size ul {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	white-space: nowrap;
}

.bx_item_list_you_looked_horizontal .bx_item_detail_size ul li {
	position: relative;
	display: block;
	float: left;
	box-sizing: border-box;
	height: 25px;
}

.bx_item_list_you_looked_horizontal .bx_item_detail_size ul li .cnt {
	position: absolute;
	top: 0;
	right: 2px;
	bottom: 2px;
	left: 2px;
	display: block;
	overflow: hidden;
	border: 1px solid #c0cfda;
	background: #fff;
	color: var(--main_text_black);
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	font-size: 10px;
	line-height: 22px;
	cursor: pointer;
}

.bx_item_list_you_looked_horizontal .bx_item_detail_size ul li:hover .cnt { border: 1px solid #006cc0 }

.bx_item_list_you_looked_horizontal .bx_item_detail_size ul li:active .cnt,
.bx_item_list_you_looked_horizontal .bx_item_detail_size ul li.bx_active .cnt {
	border: 2px solid #006cc0;
}

.bx_item_list_you_looked_horizontal .bx_item_detail_size .bx_size ul li.bx_missing .cnt { border: 1px solid #c0cfda !important }


/* scu_detail_scu */
.bx_item_list_you_looked_horizontal .bx_item_detail_scu {
	position: relative;
	margin-bottom: 10px;
	padding: 0;
	max-width: 100%;
	width: 100%;
}

.bx-no-touch .bx_item_list_you_looked_horizontal .bx_item_detail_scu.full {
	position: relative;
	margin-left: -5%;
	padding: 0 5%
}

/*----*/

.bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_item_section_name_gray {
	color: #9e9e9e;
	vertical-align: middle;
	font-size: 11px;
	line-height: 11px;
}

/*----*/

.bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_scu_scroller_container { position: relative }

.bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_scu {
	position: relative;
	overflow: hidden;
	margin: 0;
	width: 100%;
}

.bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_scu ul {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	white-space: nowrap
}

.bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_scu ul li {
	position: relative;
	display: block;
	float: left;
	box-sizing: border-box;;
	height: 0;
}

.bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_scu ul li .cnt {
	position: absolute;
	top: 0;
	right: 2px;
	bottom: 4px;
	left: 2px;
	z-index: 10;
	display: block;
	overflow: hidden;
	border: 1px solid #c0cfda;
	background: #fff;
	cursor: pointer;
}

.bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_scu ul li:hover .cnt { border: 1px solid #006cc0 }

.bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_scu ul li:active .cnt,
.bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_scu ul li.bx_active .cnt {
	padding: 3px;
	border: 2px solid #006cc0;
}

.bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_scu ul li.bx_missing .cnt { border: 1px solid #c0cfda !important }


.bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_scu ul li .cnt .cnt_item {
	position: absolute;
	top: 6%;
	right: 6%;
	bottom: 6%;
	left: 6%;
	background-size: contain;
	background-repeat: no-repeat;
}

.bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_scu ul li .cnt .cnt_item img {
	width: auto;
	height: 25px;
}

/*----*/

.bx-no-touch .bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_slide_left,
.bx-no-touch .bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_slide_right { opacity: 0.8 }

.bx-no-touch .bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_slide_left:hover,
.bx-no-touch .bx_item_list_you_looked_horizontal .bx_item_detail_scu .bx_slide_right:hover { opacity: 1.0 }

.bx_item_list_you_looked_horizontal .bx_item_detail_scu.full .bx_slide_left,
.bx_item_list_you_looked_horizontal .bx_item_detail_scu.full .bx_slide_right {
	position: absolute;
	top: 0;
	bottom: 4px;
	max-width: 11px;
	width: 5%;
	cursor: pointer;
}

.bx_item_list_you_looked_horizontal {
	position: relative;
}

.bx_item_list_you_looked_horizontal .bx_item_list_title {
	height: 38px;
	background: #ebf4f8;
	color: #000;
	vertical-align: middle;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	line-height: 38px;
}

.bx_item_list_you_looked_horizontal .bx_catalog_item_container.no-imgs > a { background-image: none !important; }

/* Alert style */
.bx-catalog-subscribe-alert {
	position: relative;
	padding: 12px 40px 12px 40px;
	min-height: 45px;
	width: 280px;
	background-color: var(--main_bg_gray);
	color: var(--main-txt);
	text-align: center;
	font-size: 16px;
	font-weight: 500;
}

.bx-catalog-subscribe-aligner {
	display: inline-block;
	margin-left: -1px;
	width: 1px;
	height: 45px;
	vertical-align: middle;
}

.bx-catalog-subscribe-alert-text {
	display: inline-block;
	vertical-align: middle;
}

.bx-catalog-subscribe-alert-footer { text-align: center; }

.bx-catalog-subscribe-alert-popup {
	background-color: var(--main_bg_gray) !important;
	box-shadow: 0px 12px 24px rgba(0, 0, 0, 0.2) !important;
	border-radius: 4px;
}

.catalog-subscriber-identification-form { margin-bottom: 20px; }

.bx-cpsl-popup-content {
	min-width: 260px;
	max-width: 300px;
	width: 100%;
}

.bx-cpsl-notify-content-success {
	color: #008000;
	font-weight: bold;
}

.bx-cpsl-notify-content-error {
	color: #f00;
	font-weight: bold;
}

/* Close button */

.catalog-product-subscribe-list-close {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 1000;
}

.catalog-product-subscribe-list-close-item:hover:after { opacity: 1; }

.bx_item_list_slide {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	grid-gap: 30px;
	padding-bottom: 60px;
}
@media (max-width: 1510px) {
	.bx_item_list_slide {
		grid-template-columns: repeat(5, 1fr);
	}
}
@media (max-width: 1280px) {
	.bx_item_list_slide {
		grid-template-columns: repeat(4, 1fr);
	}
}
@media (max-width: 1024px) {
	.bx_item_list_slide {
		grid-template-columns: repeat(3, 1fr);
	}
}
@media (max-width: 768px) {
	.bx_item_list_slide {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (max-width: 500px) {
	.bx_item_list_slide {
		grid-template-columns: 1fr;
	}
}
